#!/bin/bash

# Путь к конфигурационному файлу
CONFIG_FILE="/usr/local/robohand_remote_control/conf/conf.ini"

# Извлекаем первый найденный порт из конфигурации
PORT=$(grep -m 1 -E '^Port\s*=' "$CONFIG_FILE" | awk -F= '{print $2}' | tr -d '[:space:]')

# Если порт не найден, используем значение по умолчанию
if [ -z "$PORT" ]; then
  PORT=9000
fi

# Открываем URL в браузере
xdg-open "http://localhost:$PORT/"

